globus_net_manager_types(3)

NAME
globus_net_manager_types - Net Manager Data Types.

SYNOPSIS

  Data Structures

struct globus_net_manager_s
Net Manager Definition.

  Typedefs

typedef struct globus_net_manager_s globus_net_manager_t
Net Manager Definition.

Detailed Description

Net Manager Data Types.

Data types for the Net Manager interface. globus_net_manager_tutorial

Author

Generated automatically by Doxygen for globus_net_manager from the source code.